Export File Reference
`#include <osg/Config>`

Go to the source code of this file.

## Namespaces

namespace | osgPresentation

## Macros

#define | OSGPRESENTATION_EXPORT_ 1
#define | OSGPRESENTATION_EXPORT

## Macro Definition Documentation

## OSGPRESENTATION_EXPORT

#define OSGPRESENTATION_EXPORT

Referenced by osgPresentation::containsPropertyReference(), and osgPresentation::getUserObject().

## OSGPRESENTATION_EXPORT_

#define OSGPRESENTATION_EXPORT_ 1